### A free/open-source library for quantitative finance

Classes
ql/indexes/ibor/jibar.hpp File Reference

JIBAR rate More...

`#include <ql/indexes/iborindex.hpp>`
`#include <ql/time/calendars/southafrica.hpp>`
`#include <ql/time/daycounters/actual365fixed.hpp>`
`#include <ql/currencies/africa.hpp>`
Include dependency graph for jibar.hpp:

## Classes

class | Jibar
| JIBAR rate More...

## Detailed Description

JIBAR rate